/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiAssistantRequestRequestNlu struct {

	Tokens []string `json:"tokens,omitempty"`

	Entities []string `json:"entities,omitempty"`
}
